% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/Commands.R
\name{commandQuit}
\alias{commandQuit}
\title{Command Quit}
\usage{
commandQuit(base.url = .defaultBaseUrl)
}
\arguments{
\item{base.url}{(optional) Ignore unless you need to specify a custom domain, 
port or version to connect to the CyREST API. Default is http://localhost:1234 
and the latest version of the CyREST API supported by this version of RCy3.}
}
\value{
None
}
\description{
This command causes Cytoscape to exit. It is typically used at 
the end of a script file
}
\examples{
\donttest{
commandQuit()
}
}
